div.Warning
h1{margin-top:0pt;margin-bottom:4pt;text-align:center;text-indent:1em}div.HighlightSection,div.HighlightSubSection{margin-top:1.8ex;padding-bottom: .25ex;border-top-style:dashed;border-top-width:thin}h1.Highlights{text-align:center;margin-bottom:0ex;margin-top:-1.6ex;margin-left:5%;margin-right:5%;white-space:nowrap;text-indent:0em}h1.Highlights
span{background:white;padding-top:.5ex;padding-bottom:1ex;padding-left:.25em;padding-right:.25em}.HighlightsSeeReference{font-weight:bold}.HighlightsRevision{text-align:right;font-weight:bold;margin-bottom:1ex}h1.toc{text-indent:0em;margin-top:0ex;margin-bottom:0ex;text-align:left;padding-left:.25in;padding-right: .25in;text-transform:uppercase}h2.toc{margin-top:0ex;font-weight:normal;margin-bottom:0ex;text-align:left;padding-left:.40in;padding-right: .40in}h3.toc{font-size:100%;font-weight:normal;margin-top:0ex;margin-bottom:0ex;text-align:left;padding-left:.55in;padding-right: .55in}h4.toc{padding-left:3em;margin-top:0ex;margin-bottom:0ex;text-align:left;font-style:italic;padding-left:.70in;padding-right: .70in}span.SectionNumber{position:absolute;left:10pt;top:auto}.titleCase{text-transform:capitalize}.lowerCase{text-transform:lowercase}p.DocumentTitle{text-indent:0;font-size:120%;font-weight:700;margin-top:0;margin-bottom:0;text-align:center}p.DocumentSubTitle{text-indent:0em;font-size:100%;font-weight:bold;margin-top:0ex;margin-bottom:0ex;text-align:center}.EffectiveDate{margin-top:1ex;margin-bottom:1ex;text-align:left;margin-right:10px}.DocumentMetadata{display:none;position:absolute;bottom:0px;left:0px;width:30em;background:white}.EffectiveDate:hover
.DocumentMetadata{display:inline}.DistributorName{font-size:80%;margin-top:1ex;margin-bottom:1ex;float:right}span.ParagraphCaption{font-weight:700;text-indent:0}p.ListCaption{font-weight:700;font-size:90%}p.MultiMediaCaption{margin-top:0;text-align:center;font-weight:700;font-size:90%}p.MultiMediaCaptionNotCentered{margin-top:0;text-align:left;font-weight:bold;font-size:90%}.Italics{font-style:italic}.Bold{font-weight:bold}.Insert{color:green;border-bottom:3px double}.Delete{text-decoration:line-through}.Sub{font-size:80%;position:relative;bottom:-3px}.Sup{font-size:80%;position:relative;top:-5px}.contentBox
table{max-width:610px;font-size:90%;margin-top:3ex;margin-bottom:3ex;border-collapse:collapse;width:auto}#fda th,td{border-collapse:collapse;border-color:black;border-width:thin}td.twocolumn{width:50%;text-align:left;vertical-align:top;padding-left:0.5em;padding-right:0.5em}td.Warning{border:1px
solid black;margin-top:2ex;margin-bottom:2.2ex;padding-left:2em;padding-right:2em;padding-top:0ex;padding-bottom:2ex}.contentBox .contentTablePetite,
.contentBox .contentTablePetite table,
.contentBox
.formTableMorePetite{table-layout:fixed;width:100%;max-width:100%}.contentBox .contentTablePetite img,
.contentBox .formTableMorePetite
img{max-width:100%;height:auto}tr.Botrule td,
tr.Botrule th,th.Botrule,td.Botrule{border-bottom-style:solid;border-bottom-width:thin}thead tr.First td,
thead tr.First
th{border-top-style:solid;border-top-width:medium}thead tr.Botrule td,
thead tr.Botrule
th{border-bottom-style:solid;border-bottom-width:thin}thead tr.Toprule td,
thead tr.Toprule
th{border-top-style:solid;border-bottom-width:thin}thead tr.Last td,
thead tr.Last
th{border-bottom-style:solid;border-bottom-width:thin}tbody tr.First td,
tbody tr.First
th{border-top-style:solid;border-top-width:thin}tbody.Headless tr.First td,
tbody.Headless tr.First
th{border-top-style:solid;border-top-width:medium}tbody tr.Botrule td,
tbody tr.Botrule
th{border-bottom-style:solid;border-bottom-width:thin}tbody tr.Last td,
tbody tr.Last
th{border-bottom-style:solid;border-bottom-width:medium}th.Lrule,td.Lrule{border-left-style:solid;border-left-width:thin}th.Rrule,td.Rrule{border-right-style:solid;border-right-width:thin}th.Toprule,td.Toprule{border-top-style:solid;border-top-width:thin}th.Botrule,td.Botrule{border-bottom-style:solid;border-bottom-width:thin}ul.Disc{list-style-type:disc}ul.Circle{list-style-type:circle}ul.Square{list-style-type:square}ol.LittleRoman{list-style-type:lower-roman}ol.BigRoman{list-style-type:upper-roman}ol.LittleAlpha{list-style-type:lower-alpha}ol.BigAlpha{list-style-type:upper-alpha}ol.Arabic{list-style-type:arabic}#fda
dl{}hr.Footnoterule{margin-top:2ex;width:30%;text-align:left}dl.Footnote{margin-left:0em;margin-bottom:0ex;margin-top:0ex}dl.Footnote
dt{font-size:90%}dl.Footnote
dd{margin-left:1em;font-size:90%}dl.FootnoteContents{text-align:right;margin-left:0em;margin-bottom:0ex;margin-top:0ex}dl.FootnoteContents
dt{font-size:100%}dl.FootnoteContents
dd{margin-left:1em;font-size:90%}p.Footnote{text-indent:-1em;margin-left:1em;font-size:90%}p.Footnotesize{margin-bottom:0ex;margin-top:0ex;font-size:90%}#fda
img{display:block;margin-top:0ex;margin-bottom:0ex;text-align:center}#fda p
img{display:inline;margin-top:0ex;margin-bottom:0ex}#fda
.Figure{display:inline-block}div.Figure{margin-top:4ex;margin-bottom:4ex}div.Warning{border:1px
solid black;margin-top:2ex;margin-bottom:2.2ex;padding-left:2em;padding-right:2em;padding-top:0ex;padding-bottom:2ex}div.Subject{margin-top:1ex;margin-bottom:1ex;padding-top:1ex;padding-bottom:1ex;padding-left: .5em;padding-right: .5em;font-size:80%;line-height:2.1ex;background-color:#E0E0E0;cursor:pointer}.contentTable{border:1px
solid #999;background-color:#EAEAEA}.contentTablePetite{border:1px
solid #999;background-color:#EAEAEA;font-size:80%}.contentTableTitle{border-bottom:1px solid #999;background-color:#CCC;font-size:140%;font-weight:bold}.contentTableReg{border-bottom:none;background-color:#CCC;font-size:80%;font-weight:lighter}.formTable{border:1px
solid #FFF;border-collapse:collapse}.formTablePetite{border:1px
solid #FFF;border-collapse:collapse;font-size:80%}.formTableMorePetite{border:1px
solid #FFF;border-collapse:collapse;font-size:60%}.formTitle{background-color:#CCC;border:1px
solid #FFF;font-size:125%;font-weight:bold}.formHeadingTitle{border:none;background-color:#CCC;font-size:150%;font-weight:bold}.formHeadingReg{background-color:#CCC;border:1px
solid #FFF;font-size:125%}.formTableRow{background-color:#FFF}.formTableRowAlt{background-color:#F2F2F2}.formLabel{border:1px
solid #FFF;background-color:#DDD;font-size:115%;font-weight:bold}.formItem{border:1px
solid #CCC;font-size:110%}.formTitle a:link{font-weight:bold;color:#069;text-decoration:underline}.formTitle a:visited{font-weight:bold;color:#069;text-decoration:underline}.formTitle a:active{font-weight:bold;text-decoration:none}.formTitle a:hover{font-weight:bold;text-decoration:none}.normalizer{font-size:125%;font-weight:lighter}.Underline{text-decoration:underline}div.Highlights{font-size:80%;font-family:"Times New Roman",Times,serif}div.HighlightsDisclaimer{font-weight:bold}div.Index{margin-top:5ex;margin-bottom:5ex;padding-top:1ex;padding-bottom:1ex;border-top-style:solid;border-top-width:medium;border-bottom-style:solid;border-bottom-width:medium}.Colspan{-moz-column-span:all;-webkit-column-span:all;column-span:all}div.Index h1,
div.Index
h2{margin-top:0pt}div.Index
h2{margin-left:1em;font-weight:normal}div
img{max-width:590px}#fda img:first-child{clear:both}.contentBox
table{border:1px
solid #DBDEE0}.contentBox table th,
.contentBox table
caption{padding:6px
5px;background-color:#EBEEF0;color:#666;font-size:0.95em;font-weight:bold}.contentBox table
td{padding:3px
5px;border:1px
solid #DBDEE0;vertical-align:top;font-size:0.9em}.contentBox table td
p{margin:0}.contentBox table th,
.contentBox table
td{word-wrap:break-word}.contentBox table.clean,
.contentBox table.clean
td{margin:0;padding:0}.DocumentTitle{margin-bottom:1.2em}.Section{}.Section
dl{float:left;width:100%;padding:0;margin:0
0 1em;clear:both}.Section
dt{clear:left;float:left;width:20px;margin:0}.Section
dd{float:left;margin:0}@media screen and (max-width: 639px){.Section table,.contentTablePetite,.formTableMorePetite{overflow-x:auto;display:block}.EffectiveDate,.DistributorName{margin:0;text-align:left;float:none;}#fda img,
.Section
img{width:100%;max-width:inherit;height:auto}}@media screen and (min-width: 1280px){#fda{max-width:779px}}